Imports DigitalData.Modules.Logging

Public Class frmDocView
    Private LogConfig As LogConfig

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        If OpenFileDialog1.ShowDialog() = DialogResult.OK Then
            DocumentViewer1.LoadFile(OpenFileDialog1.FileName)
        End If
    End Sub

    Private Sub frmDocView_Load(sender As Object, e As EventArgs) Handles Me.Load
        LogConfig = New LogConfig(LogConfig.PathType.Temp)
        DocumentViewer1.Init(LogConfig, "21182889975216572111813147150675976632")
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        DocumentViewer1.Done()
    End Sub
End Class